<html>
<head>
<title>D:\uploadedFiles\af4d78f0a29df2f03f3a5f993b777164-7498a484d62eeee3\p1epafoevoqecksm1km81pdi8k4.pdf</title>
<style type="text/css">
<!--
body { font-family: Arial; font-size: 22.3px }
.pos { position: absolute; z-index: 0; left: 0px; top: 0px }
-->
</style>
</head>
<body>
<nobr><nowrap>
<div class="pos" id="_0:0" style="top:0">
<img name="_1170:827" src="page_001.jpg" height="1170" width="827" border="0" usemap="#Map"></div>
<div class="pos" id="_68:102" style="top:102;left:68">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Nomor</span>
</div>
<div class="pos" id="_155:102" style="top:102;left:155">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
:</span>
</div>
<div class="pos" id="_510:102" style="top:102;left:510">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
  Surabaya, ...... .......................</span>
</div>
<div class="pos" id="_68:120" style="top:120;left:68">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Klasifikasi : Segera</span>
</div>
<div class="pos" id="_68:139" style="top:139;left:68">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Lampiran : -</span>
</div>
<div class="pos" id="_518:141" style="top:141;left:518">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
 Kepada </span>
</div>
<div class="pos" id="_68:160" style="top:160;left:68">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Perihal</span>
</div>
<div class="pos" id="_155:158" style="top:158;left:155">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
: Surat Pemberitahuan ......</span>
</div>
<div class="pos" id="_461:160" style="top:160;left:461">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Yth :  Orang Tua / WaliTaruna</span>
</div>
<div class="pos" id="_518:179" style="top:179;left:518">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
 ..............................................</span>
</div>
<div class="pos" id="_518:217" style="top:217;left:518">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
 di</span>
</div>
<div class="pos" id="_518:236" style="top:236;left:518">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
 </span>
</div>
<div class="pos" id="_518:256" style="top:256;left:518">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
T  E M P A T</span>
</div>
<div class="pos" id="_215:331" style="top:331;left:215">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
1. Berdasarkan  hasil  Berita  Acara  Pengambilan  Keterangan  Perwira </span>
</div>
<div class="pos" id="_243:350" style="top:350;left:243">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Batalyon Pusat Pembangunan Karakter  Taruna dan   Pasis, di dapati </span>
</div>
<div class="pos" id="_243:369" style="top:369;left:243">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
bahwa bahwa  taruna:</span>
</div>
<div class="pos" id="_253:397" style="top:397;left:253">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
 Nama</span>
</div>
<div class="pos" id="_403:394" style="top:394;left:403">
<span id="_15.3" style=" font-family:Times New Roman; font-size:15.3px; color:#000000">
:  <span id="_14.1" style=" font-size:14.1px"> ........................................</span><span id="_20.4" style=" font-size:20.4px"> </span></span>
</div>
<div class="pos" id="_253:417" style="top:417;left:253">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
 Jurusan</span>
</div>
<div class="pos" id="_403:417" style="top:417;left:403">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
: .......................................</span>
</div>
<div class="pos" id="_253:439" style="top:439;left:253">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
 Semester / Program :  ...................................... </span>
</div>
<div class="pos" id="_264:446" style="top:446;left:264">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
T:</span>
</div>
<div class="pos" id="_243:474" style="top:474;left:243">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Pada  tanggal .............................. telah melakukan pelanggaran terhadap </span>
</div>
<div class="pos" id="_243:493" style="top:493;left:243">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Pertibtar sesuai dengan pasal ....ayat....tingkat....dengan  jenis </span>
</div>
<div class="pos" id="_243:513" style="top:513;left:243">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
pelanggaran yaitu ......................</span>
</div>
<div class="pos" id="_215:532" style="top:532;left:215">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
2. Sehubungan dengan hal tersebut diatas, maka bersama dengan ini kami </span>
</div>
<div class="pos" id="_243:552" style="top:552;left:243">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
sampaikan :</span>
</div>
<div class="pos" id="_268:571" style="top:571;left:268">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
a. Surat  Peringatan  pertama  sebagai  pemberitahuan  untuk  orang </span>
</div>
<div class="pos" id="_293:590" style="top:590;left:293">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
tua/wali agar dapat ikut memperhatikan dan membina.</span>
</div>
<div class="pos" id="_268:609" style="top:609;left:268">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
b. Surat  Peringatan  kedua  sebagai  pemberitahuan  dan  undangan </span>
</div>
<div class="pos" id="_293:628" style="top:628;left:293">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
untuk  melakukan  pembinaan  terhadap  taruna  terkait    melalui </span>
</div>
<div class="pos" id="_293:647" style="top:647;left:293">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
video  call  dengan  Kapus  Pembangunan  Karakter  Poltekpel </span>
</div>
<div class="pos" id="_293:667" style="top:667;left:293">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Surabaya.</span>
</div>
<div class="pos" id="_268:686" style="top:686;left:268">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
c. Undangan Orang Tua/Wali Untuk hadir ke Pusat Pembangunan </span>
</div>
<div class="pos" id="_293:705" style="top:705;left:293">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Karakter    untuk  membahas    terkait  pelanggaran  yang  telah </span>
</div>
<div class="pos" id="_293:724" style="top:724;left:293">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
dilakukan  taruna.</span>
</div>
<div class="pos" id="_268:743" style="top:743;left:268">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
d. Untuk  konfirmasi  kesediaanya  melakukan  video  call  atau  </span>
</div>
<div class="pos" id="_293:762" style="top:762;left:293">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
kedatangannya di mohon untuk menghubungi </span>
</div>
<div class="pos" id="_293:782" style="top:782;left:293">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Bapak ................................. sebagai Perwira Batalyon di nomor </span>
</div>
<div class="pos" id="_293:801" style="top:801;left:293">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
HP.........................................</span>
</div>
<div class="pos" id="_215:839" style="top:839;left:215">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
3. Demikian atas perhatian dan kerjasamanya  kami ucapkan terima kasih.</span>
</div>
<div class="pos" id="_277:895" style="top:895;left:277">
<span id="_16.3" style="font-weight:bold; font-family:Times New Roman; font-size:16.3px; color:#000000">
                            a.n. DIREKTUR POLTEKPEL SURABAYA</span>
</div>
<div class="pos" id="_215:915" style="top:915;left:215">
<span id="_16.3" style="font-weight:bold; font-family:Times New Roman; font-size:16.3px; color:#000000">
                                                                  WAKIL DIREKTUR III</span>
</div>
<div class="pos" id="_215:974" style="top:974;left:215">
<span id="_16.3" style="font-weight:bold; font-family:Times New Roman; font-size:16.3px; color:#000000">
                                                  FERRY BUDI CAHYONO, S.T, M.M.</span>
</div>
<div class="pos" id="_484:993" style="top:993;left:484">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
      Penata Tk.I(III/d)</span>
</div>
<div class="pos" id="_484:1012" style="top:1012;left:484">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
NIP. 198102152002121001</span>
</div>
</nowrap></nobr>
</body>
</html>
